# New ports collection makefile for:	xmix
# Date created:		30 June 1995
# Whom:			janek@gaja.ipan.lublin.pl
#
# $FreeBSD: ports/audio/xmix/Makefile,v 1.14 2003/02/20 16:49:53 knu Exp $
#

PORTNAME=	xmix
PORTVERSION=	2.1
CATEGORIES=	audio
MASTER_SITES=	${MASTER_SITE_SUNSITE}
MASTER_SITE_SUBDIR=	apps/sound/mixers

PATCH_SITES=	${MASTER_SITES}
PATCH_SITE_SUBDIR=	${MASTER_SITE_SUBDIR}
PATCHFILES=	xmix-2.1.mixers.patch

MAINTAINER=	ports@FreeBSD.Org
COMMENT=	Mixer for X Window System

USE_IMAKE=	yes
WRKSRC=		${WRKDIR}/xmix

MAN1=		xmix.1

pre-build:
	${CP} ${WRKSRC}/xmix.1 ${WRKSRC}/xmix.man

pre-install:
	${INSTALL_DATA} $(WRKSRC)/XMix ${PREFIX}/lib/X11/app-defaults

.include <bsd.port.mk>
